RubyGems Navigation menu

dm-do-adapter 1.2.0.rc1

DataObjects Adapter for DataMapper

Versões:

  1. 1.2.0 - October 13, 2011 (13 KB)
  2. 1.2.0.rc2 - September 21, 2011 (13 KB)
  3. 1.2.0.rc1 - September 09, 2011 (13 KB)
  4. 1.1.0 - March 17, 2011 (13 KB)
  5. 1.1.0.rc3 - March 11, 2011 (13 KB)
Mostrar todas as versões (13)

Runtime Dependencies (2):

  • data_objects ~> 0.10.6
  • dm-core ~> 1.2.0.rc1
  • Development Dependencies (3):

  • jeweler ~> 1.6.4
  • rake ~> 0.9.2
  • rspec ~> 1.3.2
  • Donos:

    Autores:

    • Dan Kubb

    SHA 256 checksum:

    0d5a08e145f0b39b3260ff733e0f6f1253b6d5011941204edcfd29125e9dc5e3

    Total de downloads 2.919.030

    Desta versão 1.788

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licenças:

    N/A

    Versão Requerida do Ruby: Nenhum

    Versão Requerida do RubyGems: > 1.3.1

    Links: